{
  "arch": "x86_64",
  "build": "r3.3.1_0",
  "build_number": 0,
  "depends": [
    "r 3.3.1*",
    "r-magrittr >=1.0.1",
    "r-whisker"
  ],
  "license": "GPL-2 | GPL-3",
  "name": "r-dendextend",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "1.1.2"
}